<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <record id="view_oauth_provider_form_inherit" model="ir.ui.view">
        <field name="name">auth.oauth.provider.form.inherit</field>
        <field name="model">auth.oauth.provider</field>
        <field name="inherit_id" ref="auth_oauth.view_oauth_provider_form"/>
        <field name="arch" type="xml">
            <field name="client_id" position="after">
                <field name="client_secret" password="True"/>
            </field>
        </field>
    </record>
</odoo>
